CTAN(3)

NAME
ctan, ctanf, ctanl - complex tangent function

SYNOPSIS
#include <complex.h>

double complex ctan(double complex z);
float complex ctanf(float complex z);
long double complex ctanl(long double complex z);

Link with -lm.

DESCRIPTION
The complex tangent function is defined as:
    ctan(z) = csin(z) / ccos(z)

VERSIONS
These functions first appeared in glibc in version 2.1.

CONFORMING TO
C99.

SEE ALSO
cabs(3), ccos(3), csin(3), complex(7)

COLOPHON
This page is part of release 3.32 of the Linux man-pages project. A description of the project, and information about reporting bugs, can be found at http://www.kernel.org/doc/man-pages/.